استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR GS748TP
NETGEAR GS748TP مفتاح
رمز التخزين التعريفي: GS748TP
NETGEAR GS748TP مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS748TP مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
سرعة النقل ميغابت في الثانية
1000 Mbit/s
سرعة النقل (ميجابت/ثانية)
1000 Mbit/s
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
منفذ اتصال G C
48 x 10/100/1000 Mbps 4 x SFP
منفذ الإدخال/الإخراج
48 x 10/100/1000 Mbps 4 x SFP
الحد الأقصى لعرض نطاق المنفذ
96 Gbit/s
مدة الكمون
2,900ns
نطاق MTBF
147, 559 ساعات
الأمان
CE mark, cUL IEC950/EN60950
الرطوبة غير التشغيل
الارتفاع غير التشغيل
3000 m
نطاق الرطوبة التشغيلية
10 - 90%
متطلبات الطاقة
465 W
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
44,8 dB
طباعة ثنائية الوجه الكاملة
نعم
الانبعاثات الكهرومغناطيسية
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
دعم MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
طريقة التحقق
802.1x
النسخ الاحتياطي والنقل
نعم
®